@import url('https://fonts.cdnfonts.com/css/open-dyslexic');

body {
  background-image: url("https://i.ibb.co/QjmPZHXk/road-ahead-LMoo-H30qs-DU-unsplash.jpg");
  font-size: 15px;
  width: 100%;
  height: 100%;
}

.gridcontain {
  display: grid;
  grid-template: 
    "header header header"
    "sidebar main sidebarL"
    "footer footer footer" / 1.5fr 3fr 1.5fr;
  grid-gap: 5px;
  padding: 20px 0px;
  width: 70vw; /* resize as needed after entering text */
  margin:auto;
}


.header { grid-area: header; }
.sidebar { grid-area: sidebar; }
.main { grid-area: main; }
.footer { grid-area: footer; }
.sidebarL { grid-area: sidebarL; }

.headernav {
  display: flex;
  justify-content: center;
  align-items: center;
}

.headerimgwrap {
  display: flex;
  width: 100%;
  justify-content: center;
  align-items: center;
}

.innerhead {
  display: inline-block;
  margin: 3px;
}